import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomIcon from './CustomIcon';

describe('CustomIcon', () => {
  it('should render without crashing', () => {
    render(<CustomIcon icon="user" />);
  });
});
